bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Compile error with XColor on emacs 21.3 on Macintosh


From: Andrew Choi
Subject: Re: Compile error with XColor on emacs 21.3 on Macintosh
Date: Sun, 20 Apr 2003 19:55:27 -0600
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.3.50

Francois Bonzon <address@hidden> writes:

> I downloaded emacs 21.3 today. I am using a Macintosh under MacOS
> 8.5. When building emacs with MPW version 3.5 (Aug. 2001), I get an
> error.  [...]

Please try to use version 21.1 or 21.2 for Mac OS 9 or earlier.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]